Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 03:48:26 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hi all,

Need support as You already did an offer on your website , and I purchase some items for my baby as i am pregnant , I contacted you to double check if the offer is real and your staff informed that it is really and my order just getting prepared for delivery , so I received an email that the order has been cancelled , and you refund , I need the order it was not an error as your second staff informed us, it seems like you don’t know what to say and also how come big brand you website having such an error , no need for all this drama , I need please my order or will open case as that is my rights, also will tweet it on twitter and all social media , about the harm effected me from your cancellation and how you make me that much sad while i am pregnant and instead of this order will get a big compensation amount as will hire a Lwyer to get me my right back , also other customers did received already their order , need my order please 
Thanks 
Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5785298